<?php
session_start();
include 'config.php';
	
$sql = "UPDATE FACTURA_WEB SET FACW_DTOPORC = ".$_POST["desctop"].",FACW_ADICIONAL = ".$_POST["vradic"].",FACW_EXTRA = ".$_POST["vrextra"].
		",FACW_RTFTEPORC = ".$_POST["rtftep"].",FACW_RTIVAPORC = ".$_POST["rtivap"].",FACW_RTICAPORC = ".$_POST["rticap"].", FACW_LATITUD = ".$_POST["latitud"].", FACW_LONGITUD = ".$_POST["longitud"]." WHERE FACW_ID = ".$_POST["idped"];

echo $sql;

try {
	$dbh = new PDO("firebird:dbname=$dbname", $_SESSION['usuario'], $_SESSION['clave']);	
	$dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	$stmt = $dbh->prepare($sql);
	$stmt->execute();
	$dbh = null;
} catch(PDOException $e) {
	echo '{"error":{"text":'. $e->getMessage() .'}}'; 
}


?>